---
build-target: i386
channel: stable
product-name: Tails
version: '2.12'
target-files:
- sha256: 4228d1f88b999a6dee4c4bebd95e983e852cad59ad834eed72f8897ac278f5c4
  size: 1143314432
  url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.12/tails-i386-2.12.iso
